CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000316CEGUICore library (CEGUIBase)public2009-10-19 10:282010-02-21 12:13
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.2Fixed in VersionMercurial: default branch 
Summary0000316: Add function to scrollbar that enables wholesale update of config (document & page sizes)
Descriptionhttp://www.cegui.org.uk/phpBB2/viewtopic.php?f=2&t=4415 [^]

Basically, it's reasonably common that a user may require to update multiple parts of a scrollbar config (i.e. Document size, page size, etc). Currently this involves multiple calls and multiple 'updates' to the scrollbar (and perhaps parents also) - providing a function to allow update of multiple scrollbar config elements simultaneously would solve this situation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000414)
CrazyEddie (administrator)
2010-02-21 12:13

Added Scrollbar::setConfig function in branches/v0-7 @ r2439.

- Issue History
Date Modified Username Field Change
2009-10-19 10:28 CrazyEddie New Issue
2010-02-19 19:50 CrazyEddie Status new => assigned
2010-02-19 19:50 CrazyEddie Assigned To => CrazyEddie
2010-02-21 12:13 CrazyEddie Note Added: 0000414
2010-02-21 12:13 CrazyEddie Status assigned => resolved
2010-02-21 12:13 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-02-21 12:13 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker